body, html{
     height:100%;
     margin:0;
     font-size:16px;
     font-family: Calibri, Cambria, Arial, sans-serif;
     color:#333;
     background-color:#333;
}
 a:link, a:visited {
     color: white;
}
 a:hover, a:active {
     color: white;
}
 .navbar {
     overflow: hidden;
     background-color: #333;
     position: fixed;
     top: 0;
     width: 100%;
     z-index: 100;
     border-bottom: #00FFFF solid 2px;
}
 .navbar a {
     float: left;
     display: block;
     color: #fff;
     text-align: center;
     padding: 16px 16px;
     text-decoration: none;
}
 .navbar a:hover {
     background: #fff;
     color: black;
}
 .footer {
     overflow: hidden;
     background-color: #333;
     position: fixed;
     bottom: 0;
     width: 100%;
     z-index: 100;
}
 .name {
     text-align: right;
     float: right;
     letter-spacing: 3px;
}
 .footer a {
     float: right;
     display: block;
     color: #fff;
     text-align: center;
     padding: 8px 16px;
     text-decoration: none;
}
 .footer a:hover {
     background: #fff;
     color: black;
}
 .pzweibruecken, .phamburg, .pworld, .pme, .pportfolio, .pcv, .plinks{
     position:relative;
     background-position:center;
     background-size:cover;
     background-repeat:no-repeat;
     background-attachment:fixed;
     min-height:550px;
}
 .pzweibruecken{
     background-image:url('../img/zweibruecken.jpg');
}
 .phamburg{
     background-image:url('../img/hamburg.jpg');
}
 .pworld{
     background-image:url('../img/world.jpg');
}
 .pme{
     background-image:url('../img/me.jpg');
}
 .pportfolio{
     background-image:url('../img/portfolio.jpg');
}
 .pcv{
     background-image:url('../img/cv.jpg');
}
 .plinks{
     background-image:url('../img/links.jpg');
}
 .section{
     text-align:center;
     padding:0px 15%;
     color:#fff;
     text-decoration: none;
}
 .section-legal{
     padding:150px 15% 50px;
     color:#fff;
     text-decoration: none;
}
 .section-no-center{
     padding:0px 15% 50px;
     color:#fff;
     text-decoration: none;
}
 .section-no-center h1{
     text-align:center;
}
 .section-cv{
     padding:0px 15% 50px;
     color:#fff;
     text-decoration: none;
}
 .ptext{
     position:absolute;
     top:50%;
     width:100%;
     text-align:center;
     font-size:60px;
     color:#fff;
     text-shadow: 2px 2px 2px #333, 2px -2px 2px #333, -2px 2px 2px #333, -2px -2px 2px #333;
}
 .link {
     color: #fff;
}
 .link:hover {
     color: #fff;
}
 .row {
     margin: 8px -16px;
}
 .row, .row > .column {
     padding: 8px;
}
 .column {
     float: left;
     width: 30%;
}
 .row:after {
     content: "";
     display: table;
     clear: both;
}
 .content {
     color: white;
     padding: 10px;
}
 @media screen and (max-width: 900px) {
     .column {
         width: 50%;
    }
}
 @media screen and (max-width: 600px) {
     .column {
         width: 100%;
    }
}
